Subject: Re: [PATCH 5/5] [POWERPC] Add 460EX PCIe support to 4xx pci driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 24 Feb 2008 07:46:48 +1100

On Sat, 2008-02-23 at 13:34 +1100, Paul Mackerras wrote:
> Stefan Roese writes:
> 
> > Tested on AMCC Canyonlands eval board.
> > 
> > Signed-off-by: Stefan Roese <[email-masked]>
> 
> With 173 lines of code added, you could spend a paragraph in the patch
> description telling us why the patch is doing what it's doing the way
> it's doing it.  Perhaps even tell us why it takes 173 new lines of
> code to do something that sounds pretty simple - tell us what the
> complexities you encountered were.

Actually, the patch just adds a backend to my little framework for
dealing with 4xx PCIe, which basically is a boring piece of code
filling registers with values mostly from the spec... nothing really
fancy there.

Cheers,
Ben.